

html * .ls-container .ls-shadow, html * .ls-container .ls-slide > *, html * .ls-container .ls-fullscreen, html * .ls-container .ls-3d-container, html * .ls-container .ls-lt-container, html * .ls-container .ls-lt-container *, html * .ls-container .ls-thumbnail-wrapper, html * .ls-container .ls-bottom-nav-wrapper, body * .ls-container .ls-shadow, body * .ls-container .ls-slide > *, body * .ls-container .ls-fullscreen, body * .ls-container .ls-3d-container, body * .ls-container .ls-lt-container, body * .ls-container .ls-lt-container *, body * .ls-container .ls-thumbnail-wrapper, body * .ls-container .ls-bottom-nav-wrapper, #ls-global * .ls-container .ls-shadow, #ls-global * .ls-container .ls-slide > *, #ls-global * .ls-container .ls-fullscreen, #ls-global * .ls-container .ls-3d-container, #ls-global * .ls-container .ls-lt-container, #ls-global * .ls-container .ls-lt-container *, #ls-global * .ls-container .ls-thumbnail-wrapper, #ls-global * .ls-container .ls-bottom-nav-wrapper, .ls-gpuhack {
    transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
}



html * .ls-slide > a, body * .ls-slide > a, #ls-global * .ls-slide > a, html * .ls-slide > h1, body * .ls-slide > h1, #ls-global * .ls-slide > h1, html * .ls-slide > h2, body * .ls-slide > h2, #ls-global * .ls-slide > h2, html * .ls-slide > h3, body * .ls-slide > h3, #ls-global * .ls-slide > h3, html * .ls-slide > h4, body * .ls-slide > h4, #ls-global * .ls-slide > h4, html * .ls-slide > h5, body * .ls-slide > h5, #ls-global * .ls-slide > h5, html * .ls-slide > p, body * .ls-slide > p, #ls-global * .ls-slide > p, html * .ls-slide > div, body * .ls-slide > div, #ls-global * .ls-slide > div, html * .ls-slide > span, body * .ls-slide > span, #ls-global * .ls-slide > span, html * .ls-slide > *, body * .ls-slide > *, #ls-global * .ls-slide>* {
    transition: none;
    -o-transition: none;
    -ms-transition: none;
    -moz-transition: none;
    -webkit-transition: none;
}


.ls-container
{
	visibility:hidden;
	position:relative
}




.ls-inner
{
	position:relative;
	background-position:center center;
	z-index:2
}
.ls-loading-container
{
	position:absolute !important;
	display:none;
	z-index:3 !important;
	left:50% !important;
	top:50% !important
}
.ls-loading-indicator
{
	margin:0 auto
}
.ls-inner,.ls-slide
{
	width:100%;
	height:100%
}
.ls-slide,.ls-layer
{
	position:absolute;
	display:none;
	background-position:center center;
	overflow:hidden
}
.ls-active,.ls-animating
{
	display:block !important
}
.ls-slide>*
{
	position:absolute;
	line-height:normal;
	margin:0;
	left:0;
	top:0;



}







.ls-circle-timer
{
	width:16px;
	height:16px;
	position:absolute;
	right:10px;
	top:10px;
	z-index:4;
	opacity: .65;
	filter:alpha(opacity=65);
	display:none
}
.ls-ct-half
{
	background:white
}
.ls-ct-center
{
	background:#444
}
.ls-ct-left,.ls-ct-right
{
	width:50%;
	height:100%;
	overflow:hidden
}
.ls-ct-left,.ls-ct-right
{
	float:left;
	position:relative
}
.ls-ct-rotate
{
	width:200%;
	height:100%;
	position:absolute;
	top:0
}
.ls-ct-left .ls-ct-rotate, .ls-ct-right .ls-ct-hider, .ls-ct-right .ls-ct-half
{
	left:0
}
.ls-ct-right .ls-ct-rotate, .ls-ct-left .ls-ct-hider, .ls-ct-left .ls-ct-half
{
	right:0
}
.ls-ct-hider,.ls-ct-half
{
	position:absolute;
	top:0
}





.ls-ct-hider
{
	width:50%;
	height:100%;
	overflow:hidden
}
.ls-ct-half
{
	width:200%;
	height:100%
}
.ls-ct-center
{
	width:50%;
	height:50%;
	left:25%;
	top:25%;
	position:absolute
}
.ls-ct-half,.ls-ct-center
{
	border-radius:100px;
	-moz-border-radius:100px;
	-webkit-border-radius:100px
}
.ls-bottom-nav-wrapper
{
	height:0
}
.ls-bottom-slidebuttons
{
	text-align:left
}
.ls-bottom-nav-wrapper,.ls-below-thumbnails
{
	z-index:2;
	height:0;
	position:relative;
	text-align:center;
	margin:0 auto
}
.ls-below-thumbnails
{
	display:none;
	z-index:6
}
.ls-bottom-nav-wrapper a,.ls-nav-prev,.ls-nav-next
{
	outline:none
}
	* .ls-bottom-nav-wrapper *, * .ls-bottom-nav-wrapper span *
{
	direction:ltr !important
}
.ls-bottom-slidebuttons
{
	position:relative;
	z-index:1000
}

.ls-vpcontainer
{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0
}




.ls-videopreview
{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	cursor:pointer
}

.ls-thumbnail-hover
{
	display:none;
	position:absolute;
	left:0
}
.ls-thumbnail-hover-inner
{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	display:none
}
.ls-thumbnail-hover-bg
{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0
}
.ls-thumbnail-hover-img
{
	position:absolute;
	overflow:hidden
}
.ls-thumbnail-hover img
{
	max-width:none !important;
	position:absolute;
	display:inline-block;
	visibility:visible !important;
	left:50%;
	top:0
}
.ls-thumbnail-hover span
{
	left:50%;
	top:100%;
	width:0;
	height:0;
	display:block;
	position:absolute;
	border-left-color:transparent !important;
	border-right-color:transparent !important;
	border-bottom-color:transparent !important
}














.ls-thumbnail
{
	position:relative;
	margin:0 auto
}
.ls-thumbnail-inner,.ls-thumbnail-slide-container
{
	width:100%
}
.ls-thumbnail-slide-container
{
	overflow:hidden !important;
	position:relative
}

.ls-thumbnail-slide
{
	text-align:center;
	white-space:nowrap;
	float:left;
	position:relative
}

.ls-thumbnail-slide img
{
	max-width:none !important;
	max-height:100% !important;
	height:100%;
	visibility:visible !important
}






.ls-shadow
{
	display:none;
	position:absolute;
	z-index:1;
	top:100%;
	width:100%;
	left:0;
	overflow:hidden !important;
	visibility:hidden
}

.ls-bottom-nav-wrapper,.ls-thumbnail-wrapper,.ls-nav-prev,.ls-nav-next
{
	visibility:hidden
}
.ls-wp-fullwidth-container
{
	width:100%;
	position:relative
}






.ls-wp-fullwidth-helper
{
	position:absolute
}
.ls-overflow-hidden
{
	overflow:hidden
}



.ls-curtiles,.ls-nexttiles
{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0
}












.ls-curtile,.ls-nexttile
{
	overflow:hidden;
	position:absolute;
	width:100% !important;
	height:100% !important;
	backface-visibility:hidden;
	-o-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-webkit-backface-visibility:hidden
}
.ls-curtile
{
	left:0;
	top:0
}
.ls-curtile img, .ls-nexttile img
{


	position:absolute;
	filter:inherit
}


.ls-slide .sbox6 i, .ls-preview .sbox6 i
{
    color: #393939;

    font-weight: 600;
    line-height: 18px;
    margin-left: 0px;
}




.partners{
height: 250px;


}



















.ls-slide .sbox6 strong, .ls-preview .sbox6 strong
{
color: #393939;
  
    font-weight: 600;
    line-height: 18px;
}
.ls-slide .sbox6 strong em, .ls-preview .sbox6 strong em
{
color: #393939;
    display: block;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    padding-top: 18px;
}
